Waiting for a new developer to take over this must-have extension Rated 5 out of 5 stars

Install this extension to allow MediaPlayerConnectivity to work with FF 8.0:
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

Be sure and get MediaPlayerConnectivity v0.9.4 from the version history!

This review is for a previous version of the add-on (0.9.3). 

Waiting for a new developer to take over this must-have extension Rated 5 out of 5 stars

Install this extension to allow MediaPlayerConnectivity to work with FF 7.0.1:
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

Be sure and get MediaPlayerConnectivity v0.9.4 from the version history!

This review is for a previous version of the add-on (0.9.3). 

Rated 5 out of 5 stars

I am waiting to upgrade to FF5.x until this extension works with it. Is it working for anyone who manually increased the maxVersion?

A simpler way to increase maxVersion:
1) Download 7-Zip from http://www.7-zip.org/
2) Open the XPI file with the 7-Zip file manager
3) Right-click on install.rdf
4) Choose Edit
5) Make the changes suggested by e9571186 below.
6) Close the editor and save the changes, which updates the archive too.

This review is for a previous version of the add-on (0.9.3).